package w3c.rtsp.common;


// MyMouseMotionListener.java
// $Id: MyMouseMotionListener.java,v 1 1997/08/7 15:00 osofia Exp $
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

import java.io.*;
import java.util.*;
import java.net.*;
import java.awt.*;
import java.awt.event.*;
import w3c.rtsp.client.*;

public class MyItemListener implements ItemListener {

  public  String tf=null;
  DialogBox dial=null;

  public void itemStateChanged(ItemEvent e){
    tf=(String)e.getItem();
    System.out.println("\nMENU SELECTED"+tf);
    dial.getItem().setText(tf);
  }


  public MyItemListener(String tf,DialogBox dial){
    this.tf=tf;
    this.dial=dial;
  }

  

}

